<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$html = LoadClass('Html');
	$sidebox = LoadClass('Sidebox');
	$message = LoadClass('Message');

	echo $html->header("Envoyer un message");
?>

<TABLE BORDER="0" CELLPADDING="3" CELLSPACING="3" WIDTH="100%">
<TR><TD VALIGN="TOP" WIDTH="100" ROWSPAN="2">
<BR>

<?php

	echo $sidebox->dacode();
	echo $sidebox->local_links();

?>
</TD><TD VALIGN="top" WIDTH="80%">

<?php

	$row[user_id_dest] = $user_id_dest;
	echo $message->show_new_message($row);

?>

</td>
</tr>
</table>
<BR>
<BR>

<?php

    echo $html->footer();

?>


